Subject: GA-DIGEST V1 #472
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 18 2001             Volume 01 : Number 472

----------------------------------------------------------------------

Date: Thu, 17 May 2001 21:12:07 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

- --------------05234C26DBEE9B8A5C8BA86C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Well, that's why you're there, Chuck, to straighten me out! :-)
As I've said before, I'm not a web guru (a hell of an HTML
guru is another thing!), and it's a good week that I can go
through anything like this without getting at least something
wrong. What has come out of this, though, is an excellent
analysis of the antitrust and anti-competitive results of any
close registry-registrar tie, and that's the one from Robert
Gaetano.  I don't mind making public mistakes -- what are
you going to do to me -- beat me with a wet noodle?

Bill Lovell

"Gomes, Chuck" wrote:

>  All registrars have the same access to the SRS.  There is no
> difference. The NSI Registrar accesses the SRS via the Internet just
> like all the others.Chuck
>
>      -----Original Message-----
>      From: William S. Lovell [mailto:[email-masked]]
>      Sent: Thursday, May 17, 2001 3:33 PM
>      To: Gomes, Chuck
>      Cc: [email-masked]
>      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>
>
>      "Gomes, Chuck" wrote:
>
>     > Bill,I don't have a clue what you are talking about.
>     >
>     > Chuck:
>     >
>     > And I, you. What "results quarterly?" I don't care about
>     > stockholders reports
>     > (at least at the momen). We're talking about the
>     > NSI/Verisign monopoly (or
>     > at least a temporary one) on information. How do all other
>     > registrars have the
>     > same access as you do?
>     >
>     >
>     > Bill Lovell
>     >
>     >
>     >
>     >
>     >
>     >
>     > VeriSign reports it's results quarterly and those reports
>     > are on the VeriSign web site.Chuck
>     >
>     >      -----Original Message-----
>     >      From: William S. Lovell
>     >      [mailto:[email-masked]]
>     >      Sent: Thursday, May 17, 2001 1:51 AM
>     >      To: Gomes, Chuck
>     >      Cc: [email-masked]
>     >      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>     >      "Gomes, Chuck" wrote:
>     >
>     >      > What does so called SPAM have to do with
>     >      > separation of Registry and Registrar?
>     >      >
>     >      > Chuck: There is nothing "so-called" about SPAM.
>     >      > I believe just about every ISP known
>     >      > now has to spend mucho bucks setting up filters
>     >      > against it.  If there's anything more
>     >      > annoying than that it would probably be yellow
>     >      > stickies and blue fonts.
>     >      >
>     >      > What does marketing have to do with separation
>     >      > of Registry and Registrar?
>     >      >
>     >      > Like I said.
>     >      >
>     >      > No conclusive evidence has ever been produced
>     >      > to substantiate the rumor you mention,
>     >      > undoubtedly because it is just a rumor.  Again,
>     >      > this has nothing to do with Registry/Registrar
>     >      > separation because the NSI Registrar has the
>     >      > same exact access to the SRS as all other
>     >      > registrars.
>     >      >
>     >      > Show us the document which says that - or at
>     >      > least that NSI doesn't have a head start in
>     >      > which to add to its domain name horde. (How
>     >      > many domain names does NSI/Verisign
>     >      > now have registered? Want to tell us? I think
>     >      > the portal to that information got closed.)
>     >      > (So how come this isn't blue?)
>     >      >
>     >      > I'm still waiting for facts instead of rumors
>     >      > and suspicions.  I am perfectly comfortable
>     >      > with you having a your own negative opinions
>     >      > about the current situation but I am not all
>     >      > comfortable with you making charges that are
>     >      > false.
>     >      >
>     >      > Um, Verisign has the "facts" cuddled to its
>     >      > breast. When someone has the gumption to
>     >      > sue and discovery starts, well, then, maybe
>     >      > we'll all know. The evidence by which NSI
>     >      > (rightly) won the Lockheed - Martin
>     >      > "skunkworks" case in the 9th circuit never got
>     >      > into that.
>     >      >
>     >      > And thank you for including my whole thing. I
>     >      > can't yet get my browser to show it!  :-)
>     >      >
>     >      > Bill Lovell
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      >
>     >      > Chuck
>     >      >
>     >      >      -----Original Message-----
>     >      >      From: William S. Lovell
>     >      >      [mailto:[email-masked]]
>     >      >      Sent: Wednesday, May 16, 2001 8:31 PM
>     >      >
>     >      >      To: Gomes, Chuck; [email-masked]
>     >      >      Subject: Re: [ga] VeriSign May Ditch
>     >      >      Domain Deal
>     >      >      The bloody SPAM is enough by itself.
>     >      >      And as an attorney, I know
>     >      >      how "Chinese walls" work -- they
>     >      >      don't.  How it was that "marketing"
>     >      >      ever got into the purely technical
>     >      >      issue of running a root and recording
>     >      >
>     >      >      domain name registrations is beyond
>     >      >      me, except for the fact that NSI
>     >      >      has NEVER done anything without first
>     >      >      thought to its bottom line.
>     >      >      The "examples" pertinent to this
>     >      >      issue itself  are of course within
>     >      >      the walls
>     >      >      of Verisign, so I would invite you to
>     >      >      provide any examples which show
>     >      >      that anything I have suggested is not
>     >      >      true.  Hawking and registering domain
>     >      >
>     >      >      names is a marketing function, with a
>     >      >      bit of techno-bit twiddling attached;
>     >      >
>     >      >      running a registry of who has
>     >      >      registered what so that the DNS
>     >      >      function
>     >      >      can be authoritatively carried out is
>     >      >      pure techno-bookkeeping, and should
>     >      >      never be found in the same basket as
>     >      >      marketing. They are philosophically
>     >      >      different functions that have an
>     >      >      inherent conflict of interest, and
>     >      >      any mix of
>     >      >      them is quite anti-competitive in
>     >      >      that every registration then
>     >      >      ultimately ends
>     >      >      up with the registry, thereby giving
>     >      >      that registry an unfair advantage in
>     >      >      its
>     >      >      own hawking efforts if it is
>     >      >      permitted then to tout its own
>     >      >      registration services
>     >      >      as to every conceivable variation of
>     >      >      a "hot" name, which Verisign (and,
>     >      >      e.g.,
>     >      >      register.com, but you see
>     >      >      register.com does not have the whole
>     >      >      pile as does
>     >      >      Verisign) does interminably.  I am
>     >      >      not an antitrust lawyer, but I've
>     >      >      studied
>     >      >      it, and I was not born yesterday.
>     >      >
>     >      >      Rumor has it that Verisign has also
>     >      >      tracked WHOIS queries, and when one
>     >      >      looks like a "hot" one (read
>     >      >      "marketable") it has immediately
>     >      >      snatched it up
>     >      >      for itself, and although this also
>     >      >      seems to be the practice in a lot of
>     >      >      other places,
>     >      >      a look at the domain names that
>     >      >      Verisign/NSI has registered to itself
>     >      >      would
>     >      >      make it among the biggest, if not the
>     >      >      biggest, cybersquatter on the net
>     >      >      (were it
>     >      >      not for the loophole in the law that
>     >      >      exempts registrars from that law -- a
>     >      >
>     >      >      loophole about which I would like to
>     >      >      know -- and intend to find out --
>     >      >      just
>     >      >      how much Verisign/NSI had a hand in
>     >      >      getting into that abominable law.
>     >      >
>     >      >      Chuck, no one out here with half a
>     >      >      brain can fail to figure out what
>     >      >      Verisign/NSI -- of whom I am forced
>     >      >      against my will to be a customer
>     >      >      if I'm to have a domain name -- does.
>     >      >      Verisign/NSI past practices have,
>     >      >      I suspect, conditioned a good bit of
>     >      >      the public to accept at once the idea
>     >      >
>     >      >      that Verisign/NSI would in fact be
>     >      >      carrying out exactly what I've said.
>     >      >      And thank you for the email; it has
>     >      >      moved me to respond, and suggested
>     >      >      that, since this issue is before the
>     >      >      Congress right now, I should
>     >      >      immediately
>     >      >      copy this whole thing off to Sen. Ron
>     >      >      Wyden (D-OR), so excuse me
>     >      >      while I take care of that chore.
>     >      >      Maybe that will help put an end to
>     >      >      this
>     >      >      farce.
>     >      >
>     >      >      Bill Lovell
>     >      >
>     >      >
>     >      >      "Gomes, Chuck" wrote:
>     >      >
>     >      >     >  Bill,Please give me an example that
>     >      >     >  proves that the current separation
>     >      >     >  between Registry and Registrar does
>     >      >     >  not work.Chuck
>     >      >     >
>     >      >     >       -----Original
>     >      >     >       Message-----
>     >      >     >       From: William S. Lovell
>     >      >     >       [mailto:[email-masked]]
>     >      >     >
>     >      >     >       Sent: Wednesday, May 16,
>     >      >     >       2001 12:43 PM
>     >      >     >       To: Bruce James
>     >      >     >       Cc: GA
>     >      >     >       Subject: Re: [ga]
>     >      >     >       VeriSign May Ditch Domain
>     >      >     >       Deal
>     >      >     >       Well, let's hope so.  To
>     >      >     >       begin with, paper work
>     >      >     >       "separation" between
>     >      >     >       registry and registrar
>     >      >     >       functions has always been
>     >      >     >       a gross fiction -- it
>     >      >     >       never works and should
>     >      >     >       never have been
>     >      >     >       contemplated. What do you
>     >      >     >       think happens when the
>     >      >     >       registry type says to the
>     >      >     >       registrar type,
>     >      >     >       "Let's do lunch?" I never
>     >      >     >       deal directly with NSI
>     >      >     >       (Verisign) in registering
>     >      >     >       a domain name,
>     >      >     >       but only when the
>     >      >     >       necessary paper work
>     >      >     >       trickles out of my
>     >      >     >       registration application
>     >      >     >       to some
>     >      >     >       other registrar.
>     >      >     >
>     >      >     >       Even so, I guess that
>     >      >     >       makes me a "customer" of
>     >      >     >       Verisign and gives them a
>     >      >     >       crack in the law
>     >      >     >       that allows them to send
>     >      >     >       me their SPAM. That's one
>     >      >     >       reason why there's an
>     >      >     >       incompatibility
>     >      >     >       between registry and
>     >      >     >       registrar functions --
>     >      >     >       registries should twiddle
>     >      >     >       bits, and that's all --
>     >      >     >       a registry should be
>     >      >     >       hawking nothing. (For our
>     >      >     >       nonUSA people to whom the
>     >      >     >       slang term
>     >      >     >       "hawking" is not
>     >      >     >       familiar, it just means
>     >      >     >       aggressive marketing and
>     >      >     >       that sort of thing.)
>     >      >     >
>     >      >     >       (Once our current more
>     >      >     >       important issues get
>     >      >     >       resolved, SPAM, privacy,
>     >      >     >       security, etc., will
>     >      >     >       be my next projects.)
>     >      >     >
>     >      >     >       (The concession in par. 2
>     >      >     >       below solves nothing as
>     >      >     >       to the problem in par.
>     >      >     >       1.)
>     >      >     >
>     >      >     >       Bill Lovell
>     >      >     >
>     >      >     >       Bruce James wrote:
>     >      >     >
>     >      >     >      > ""The major sticking
>     >      >     >      > point arose from a
>     >      >     >      > letter that the Justice
>     >      >     >      > Department sent to the
>     >      >     >      > Department of Commerce
>     >      >     >      > warning that the deal
>     >      >     >      > would harm competition
>     >      >     >      > in the nascent business
>     >      >     >      > of registering Internet
>     >      >     >      > names, people familiar
>     >      >     >      > with the negotiations
>     >      >     >      > said. The letter
>     >      >     >      > opposed the so-called
>     >      >     >      > vertical integration of
>     >      >     >      > VeriSign's managing of
>     >      >     >      > the ".com" database and
>     >      >     >      > registering new names
>     >      >     >      > in the database,
>     >      >     >      > sources said.""
>     >      >     >      >
>     >      >     >      > ""Commerce officials
>     >      >     >      > were said to be asking
>     >      >     >      > for more concessions
>     >      >     >      > from VeriSign, such as
>     >      >     >      > giving up control of
>     >      >     >      > the ".net" domain
>     >      >     >      > sooner than 2005.""
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      > /Bruce
>     >      >     >      >
>     >      >     >      >      -----
>     >      >     >      >      Original
>     >      >     >      >      Message -----
>     >      >     >      >      From: Bruce
>     >      >     >      >      James
>     >      >     >      >      To: GA
>     >      >     >      >      Sent: May 16,
>     >      >     >      >      2001 07:46
>     >      >     >      >      Subject: [ga]
>     >      >     >      >      VeriSign May
>     >      >     >      >      Ditch Domain
>     >      >     >      >      Deal
>     >      >     >      >      VeriSign May
>     >      >     >      >      Ditch Domain
>     >      >     >      >      Deal
>     >      >     >      >      By Aaron
>     >      >     >      >      Pressman
>     >      >     >      >      May 15 2001
>     >      >     >      >      04:57 PM PDT
>     >      >     >      >
>     >      >     >      >      The Commerce
>     >      >     >      >      Department's
>     >      >     >      >      review of the
>     >      >     >      >      agreement
>     >      >     >      >      that extends
>     >      >     >      >      the computer
>     >      >     >      >      security
>     >      >     >      >      firm's
>     >      >     >      >      control of
>     >      >     >      >      the '.com'
>     >      >     >      >      domain has
>     >      >     >      >      the company
>     >      >     >      >      thinking
>     >      >     >      >      twice,
>     >      >     >      >      sources say.
>     >      >     >      >
>     >      >     >      >      MORE at:
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >      ttp://www.thestandard.com/article/0,1902,24500,00.html
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >      /Bruce
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >
>     >      >     >      >

- --------------05234C26DBEE9B8A5C8BA86C
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
Well, that's why you're there, Chuck, to straighten me out! :-)
<br>As I've said before, I'm not a web guru (a hell of an HTML
<br>guru is another thing!), and it's a good week that I can go
<br>through anything like this without getting at least something
<br>wrong. What has come out of this, though, is an excellent
<br>analysis of the antitrust and anti-competitive results of any
<br>close registry-registrar tie, and that's the one from Robert
<br>Gaetano.&nbsp; I don't mind making public mistakes -- what are
<br>you going to do to me -- beat me with a wet noodle?
<p>Bill Lovell
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE>&nbsp;<span class=924464003-18052001>All registrars
have the same access to the SRS.&nbsp; There is no difference. The NSI
Registrar accesses the SRS via the Internet just like all the others.</span><span class=924464003-18052001></span><span class=924464003-18052001>Chuck</span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Thursday, May 17, 2001
3:33 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Gomes, Chuck</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> [email-masked]</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font>
<br>&nbsp;</div>

<p>"Gomes, Chuck" wrote:
<blockquote TYPE="CITE"><span 
    class=439344416-17052001>Bill,</span><span 
    class=439344416-17052001></span><span class=439344416-17052001>I
don't have a clue what you are talking about.
<p>Chuck:
<p>And I, you. What "results quarterly?" I don't care about stockholders
reports
<br>(at least at the momen). We're talking about the NSI/Verisign monopoly
(or
<br>at least a temporary one) on information. How do all other registrars
have the
<br>same access as you do?
<br>&nbsp;
<p>Bill Lovell
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<p>VeriSign reports it's results quarterly and those reports are on the
VeriSign web site.</span><span class=439344416-17052001></span><span 
    class=439344416-17052001>Chuck</span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class=OutlookMessageHeader dir=ltr><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Thursday, May 17, 2001
1:51 AM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Gomes, Chuck</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> [email-masked]</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font></div>
"Gomes, Chuck" wrote:
<blockquote TYPE="CITE"><span class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>What
does so called SPAM have to do with separation of Registry and Registrar?</font></font></font></span>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Chuck: There
is nothing "so-called" about SPAM. I believe just about every ISP known</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>now has to spend
mucho bucks setting up filters against it.&nbsp; If there's anything more</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>annoying than
that it would probably be yellow stickies and blue fonts.</font></font></font>
<p><span class=445282004-17052001></span><span 
        class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>What
does marketing have to do with separation of Registry and Registrar?</font></font></font></span>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Like I said.</font></font></font>
<p><span class=445282004-17052001></span><span 
        class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>No
conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has
nothing to do with Registry/Registrar separation because the NSI Registrar
has the same exact access to the SRS as all other registrars.</font></font></font>
<p>Show us the document which says that - or at least that NSI doesn't
have a head start in
<br>which to add to its domain name horde. (How many domain names does
NSI/Verisign
<br>now have registered? Want to tell us? I think the portal to that information
got closed.)
<br>(So how come this isn't blue?)
<p></span><span class=445282004-17052001></span><span 
        class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>I'm
still waiting for facts instead of rumors and suspicions.&nbsp; I am perfectly
comfortable with you having a your own negative opinions about the current
situation but I am not all comfortable with you making charges that are
false.</font></font></font></span>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Um, Verisign
has the "facts" cuddled to its breast. When someone has the gumption to</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>sue and discovery
starts, well, then, maybe we'll all know. The evidence by which NSI</font></font></font>
<br><font face="Arial"><font color="#0000FF"><font size=-1>(rightly) won
the Lockheed - Martin "skunkworks" case in the 9th circuit never got into
that.</font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>And thank you
for including my whole thing. I can't yet get my browser to show it!&nbsp;
:-)</font></font></font>
<p><font face="Arial"><font color="#0000FF"><font size=-1>Bill Lovell</font></font></font>
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<p><span class=445282004-17052001></span><span 
        class=445282004-17052001><font face="Arial"><font color="#0000FF"><font size=-1>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class=OutlookMessageHeader dir=ltr><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
8:31 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Gomes, Chuck; [email-masked]</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font></div>
The bloody SPAM is enough by itself. And as an attorney, I know
<br>how "Chinese walls" work -- they don't.&nbsp; How it was that "marketing"
<br>ever got into the purely technical issue of running a root and recording
<br>domain name registrations is beyond me, except for the fact that NSI
<br>has NEVER done anything without first thought to its bottom line.
<br>The "examples" pertinent to this issue itself&nbsp; are of course within
the walls
<br>of Verisign, so I would invite you to provide any examples which show
<br>that anything I have suggested is not true.&nbsp; Hawking and registering
domain
<br>names is a marketing function, with a bit of techno-bit twiddling attached;
<br>running a registry of who has registered what so that the DNS function
<br>can be authoritatively carried out is pure techno-bookkeeping, and
should
<br>never be found in the same basket as marketing. They are philosophically
<br>different functions that have an inherent conflict of interest, and
any mix of
<br>them is quite anti-competitive in that every registration then ultimately
ends
<br>up with the registry, thereby giving that registry an unfair advantage
in its
<br>own hawking efforts if it is permitted then to tout its own registration
services
<br>as to every conceivable variation of a "hot" name, which Verisign (and,
e.g.,
<br>register.com, but you see register.com does not have the whole pile
as does
<br>Verisign) does interminably.&nbsp; I am not an antitrust lawyer, but
I've studied
<br>it, and I was not born yesterday.
<p>Rumor has it that Verisign has also tracked WHOIS queries, and when
one
<br>looks like a "hot" one (read "marketable") it has immediately snatched
it up
<br>for itself, and although this also seems to be the practice in a lot
of other places,
<br>a look at the domain names that Verisign/NSI has registered to itself
would
<br>make it among the biggest, if not the biggest, cybersquatter on the
net (were it
<br>not for the loophole in the law that exempts registrars from that law
- -- a
<br>loophole about which I would like to know -- and intend to find out
- -- just
<br>how much Verisign/NSI had a hand in getting into that abominable law.
<p>Chuck, no one out here with half a brain can fail to figure out what
<br>Verisign/NSI -- of whom I am forced against my will to be a customer
<br>if I'm to have a domain name -- does. Verisign/NSI past practices have,
<br>I suspect, conditioned a good bit of the public to accept at once the
idea
<br>that Verisign/NSI would in fact be carrying out exactly what I've said.
<br>And thank you for the email; it has moved me to respond, and suggested
<br>that, since this issue is before the Congress right now, I should immediately
<br>copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me
<br>while I take care of that chore. Maybe that will help put an end to
this
<br>farce.
<p>Bill Lovell
<br>&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE="CITE"><span class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Bill,</span><span 
            class=901571521-16052001></span><span 
            class=901571521-16052001>Please
give me an example that proves that the current separation between Registry
and Registrar does not work.</span><span class=901571521-16052001></span><span 
            class=901571521-16052001>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class=OutlookMessageHeader dir=ltr><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
12:43 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Bruce James</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> GA</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font></div>
Well, let's hope so.&nbsp; To begin with, paper work "separation" between
registry and registrar
<br>functions has always been a gross fiction -- it never works and should
never have been
<br>contemplated. What do you think happens when the registry type says
to the registrar type,
<br>"Let's do lunch?" I never deal directly with NSI (Verisign) in registering
a domain name,
<br>but only when the necessary paper work trickles out of my registration
application to some
<br>other registrar.
<p>Even so, I guess that makes me a "customer" of Verisign and gives them
a crack in the law
<br>that allows them to send me their SPAM. That's one reason why there's
an incompatibility
<br>between registry and registrar functions -- registries should twiddle
bits, and that's all --
<br>a registry should be hawking <i>nothing</i>. (For our nonUSA people
to whom the slang term
<br>"hawking" is not familiar, it just means aggressive marketing and that
sort of thing.)
<p>(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will
<br>be my next projects.)
<p>(The concession in par. 2 below solves nothing as to the problem in
par. 1.)
<p>Bill Lovell
<p>Bruce James wrote:
<blockquote TYPE="CITE"><style></style>
<b><font size=-1>""The major sticking
point arose from a letter that the Justice Department sent to the Department
of Commerce warning that the deal would harm competition in the nascent
business of registering Internet names, people familiar with the negotiations
said. The letter opposed the so-called vertical integration of VeriSign's
managing of the ".com" database and registering new names in the database,
sources said.""</font></b>
<p><b><font size=-1>""Commerce officials were said to be asking for more
concessions from VeriSign, such as giving up control of the ".net" domain
sooner than 2005.""</font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<blockquote dir=ltr 
                style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
                  style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">Bruce James</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">GA</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> May 16, 2001 07:46</div>

<div style="FONT: 10pt arial"><b>Subject:</b> [ga] VeriSign May Ditch Domain
Deal</div>
<span class=ph><b><font size=+2>VeriSign May Ditch Domain Deal</font></b></span>
<br><span class=byline><b><i><font size=-1>By Aaron Pressman</font></i></b></span>
<br><span class=time><b><font color="#666666"><font size=-1>May 15 2001
04:57 PM PDT</font></font></b></span>
<p><span class=bbt2><b><font size=-1>The Commerce Department's review of
the agreement that extends the computer security firm's control of the
'.com' domain has the company thinking twice, sources say.</font></b></span>
<p><b><font size=-1>MORE at:</font></b>
<p><b><font size=-1><a href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</a></font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>

</body>
</html>

- --------------05234C26DBEE9B8A5C8BA86C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 May 2001 01:35:22 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] [GA] Gigalaw poll on "domain names not sanctioned by ICANN"

Roberto Gaetano wrote:

> >  The question was "What do you think of domain names not sanctioned by
> >ICANN?"
> >
> >56.4% say they "threaten the stability of the Internet."
> >
> >43.59% say they "foster healthy competition."
> >
> 
> Any indication on what the population was?
> I mean, were they maily lawyers? Technical people? Commercial people?Average
> users?

Were those the only two answers allowed? It appears so, since the percentages
sum to almost exactly 100.

Remove the word "healthy" and my answer would definitely be "both the above".

Leave it in, or even replace it with "necessary" or "vital", and I'd still be 
inclined to give that answer.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 23:21:37 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga-roots] [ga] Gigalaw poll on "domain names not sanctioned by  ICANN"

Those were the only two -- yea or nay.  I was asked if there
was any indication of the size of the sample population, so
I've asked Gigalaw about that and will pass on whatever
I hear.

(Actually, I  should probably have started this in [ga-roots]
because collisions and alternative roots, etc., are really what
it's all about. The question may really have meant roots, TLDs,
or whatever, although the broader term domain names was in
fact used -- by "broader" in this context I mean simply that a
domain name involves all that to the left of the dot as well as
the TLD.)

Bill Lovell

Sandy Harris wrote:

> Roberto Gaetano wrote:
>
> > >  The question was "What do you think of domain names not sanctioned by
> > >ICANN?"
> > >
> > >56.4% say they "threaten the stability of the Internet."
> > >
> > >43.59% say they "foster healthy competition."
> > >
> >
> > Any indication on what the population was?
> > I mean, were they maily lawyers? Technical people? Commercial people?Average
> > users?
>
> Were those the only two answers allowed? It appears so, since the percentages
> sum to almost exactly 100.
>
> Remove the word "healthy" and my answer would definitely be "both the above".
>
> Leave it in, or even replace it with "necessary" or "vital", and I'd still be
> inclined to give that answer.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 May 2001 10:08:54 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

- --=====================_9014976==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Dear Joop,
as agreed with Thomas Roessler: IANAG (I am not a Genious). But I am 
stubborn when an important point is right and I may not have explained it 
well :-)

On 00:44 18/05/01, Joop Teernstra said:
>At 16:00 17/05/01 +0200, Jefsey Morfin wrote:
>>Dear Chuck,
>>I certainly understand your concern and you being sensitive about the 
>>current situation, since the DNSO/GA may actually be one of the catalysts 
>>of the problems. I am sorry for that: we were only considering our and 
>>the Internet community interests, the way we see them.
>>
>>On 06:18 17/05/01, Gomes, Chuck said:
>>>No conclusive evidence has ever been produced to substantiate the rumor 
>>>you mention, undoubtedly because it is just a rumor.  Again, this has 
>>>nothing to do with Registry/Registrar separation because the NSI 
>>>Registrar has the same exact access to the SRS as all other registrars.
>>
>>You might be correct and your position would still not stand: it is not 
>>to us to prove there is a problem. It is to you to prove there is none.
>
>This seems to be an unreasonable request as "negatives are not provable".
>Chuck cannot prove to you that rumors aren't true.
>
>You've got to do better than that, Jefsey.

What I say is simple:

- - VeriSign has signed with us an agreement against Registry/Registrar 
collusion. This was certainly not without reasons from one or both parties.
- - now VeriSign tells us "let forget about my signature" because "I say 
there is no reason for concerns", "I challenge you to show me a case where 
there was problem" and "I do not want to listen to any of your reasons, as 
I name them rumour)".

This is not the proper way to change something in a contract.

I you want me to spell out what they have to do:

- - they must summarize all the reasons we (they) had in 1999 to fear problems.
- - they must have our approval that all the reasons are listed.
- - they must convince us that none of these reasons, from experience, really 
stand.
- - if they cannot convince us for some, they may want to demonstrate that 
our current agreement create other problems and that the balance is such 
that our interest is to change this agreement.

If a contract can be changed as the iCANN bylaws are changed, contracts 
becomes unecessary.

>How about buying some Verisign shares and ask pointed questions at the 
>shareholders' meeting?
>Like: how could Verisign maximise shareholder value by having contracted 
>both the registry and registrar function with ICANN.
>You are likely to get a more meaningful response than here.<g>

Dear Joop, I do not want that kind of meaningfull response. I obviously 
assume these people are professionnals and if they propose a change, it is 
in the best interest of their Stock Holders.

I want to be convinced by VeriSign that it is *my* (the  international user 
community represented by the iCANN) interest to accept their proposed change.

Jefsey

- --=====================_9014976==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Dear Joop,<br>
as agreed with Thomas Roessler: IANAG (I am not a Genious). But I am
stubborn when an important point is right and I may not have explained it
well :-)<br>
<br>
On 00:44 18/05/01, Joop Teernstra said:<br>
<blockquote type=cite class=cite cite>At 16:00 17/05/01 +0200, Jefsey
Morfin wrote: <br>
<blockquote type=cite class=cite cite>Dear Chuck,<br>
I certainly understand your concern and you being sensitive about the
current situation, since the DNSO/GA may actually be one of the catalysts
of the problems. I am sorry for that: we were only considering our and
the Internet community interests, the way we see them.<br>
<br>
On 06:18 17/05/01, Gomes, Chuck said:<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">No
conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has
nothing to do with Registry/Registrar separation because the NSI
Registrar has the same exact access to the SRS as all other
registrars.</font></blockquote><br>
You might be correct and your position would still not stand: it is not
to us to prove there is a problem. It is to you to prove there is none.
</blockquote><br>
This seems to be an unreasonable request as &quot;negatives are not
provable&quot;.<br>
Chuck cannot prove to you that rumors aren't true.<br>
<br>
You've got to do better than that, Jefsey.</blockquote><br>
<br>
What I say is simple:<br>
<br>
- - VeriSign has signed with us an agreement against Registry/Registrar
collusion. This was certainly not without reasons from one or both
parties.<br>
- - now VeriSign tells us &quot;let forget about my signature&quot; because
&quot;I say there is no reason for concerns&quot;, &quot;I challenge you
to show me a case where there was problem&quot; and &quot;I do not want
to listen to any of your reasons, as I name them rumour)&quot;.<br>
<br>
This is not the proper way to change something in a contract. <br>
<br>
I you want me to spell out what they have to do:<br>
<br>
- - they must summarize all the reasons we (they) had in 1999 to fear
problems. <br>
- - they must have our approval that all the reasons are listed.<br>
- - they must convince us that none of these reasons, from experience,
really stand.<br>
- - if they cannot convince us for some, they may want to demonstrate that
our current agreement create other problems and that the balance is such
that our interest is to change this agreement.<br>
<br>
If a contract can be changed as the iCANN bylaws are changed, contracts
becomes unecessary.<br>
&nbsp;<br>
<blockquote type=cite class=cite cite>How about buying some Verisign
shares and ask pointed questions at the shareholders' meeting? <br>
Like: how could Verisign maximise shareholder value by having contracted
both the registry and registrar function with ICANN.<br>
You are likely to get a more meaningful response than
here.&lt;g&gt;</blockquote><br>
Dear Joop, I do not want that kind of meaningfull response. I obviously
assume these people are professionnals and if they propose a change, it
is in the best interest of their Stock Holders.<br>
<br>
I want to be convinced by VeriSign that it is *my* (the&nbsp;
international user community represented by the iCANN) interest to accept
their proposed change. <br>
<br>
Jefsey<br>
<br>
</html>

- --=====================_9014976==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #472
************************